Categories
WooCommerce Core

WooCommerce 6.9.1 Fix Release

WooCommerce 6.9.1 is available for download.

What’s New?

  • WooCommerce 6.9.0 introduced a bug that caused some stores to produce a warning or a fatal (depending on PHP version) that states Warning: array_filter() expects parameter 1 to be array, bool given in ..../woocommerce/includes/class-wc-frontend-scripts.php on line 65 when using certain themes. This is now fixed via (#34671)

You can download the latest release of WooCommerce here or visit Dashboard → Updates to update the plugin from your WordPress admin screen.

As usual, if you spot issues in WooCommerce core, please log them in detail on GitHub. Found a security issue? Please submit a report via HackerOne.

By Roy Ho

Code Wrangler @Automattic

2 replies on “WooCommerce 6.9.1 Fix Release”

Luca… Just think,

How they can know what kind of crashes you have? What version, what plugins you are using etc?

Provide MORE details so probably some one can fix, do you think they can read your mind? )))

Like

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

Connecting to %s

This site uses Akismet to reduce spam. Learn how your comment data is processed.